
/* ****************** 1칸 레이아웃  ****************** */

.layout_161020_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_161020_ > div:after {content:''; display:block; clear:both;}
.layout_161020_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_161020_ {width:95%;}
}  
  
@media \0screen{
	.layout_161020_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_161023_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_161023_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161023_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161023_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_161023_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_161023_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_161023_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_161021_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_161021_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_161021_ p{font-size:25px;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_161022_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_161022_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_161022_ p{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_161024_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_161024_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161024_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161024_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_161024_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_161024_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_161024_:before {content:'공백: 70px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_161026_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_161026_ > ul {margin:0; padding:0; list-style:none;}

.layout_161026_ > #tab_ul_161026_ {display:none;}
.layout_161026_ > #tab_ul_161026_:after {content:''; display:block; clear:both;}
.layout_161026_ > #tab_ul_161026_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_161026_ > #tab_ul_161026_ > li:first-child {border-left:1px solid #ddd;}
.layout_161026_ > #tab_ul_161026_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_161026_ > #tab_ul_161026_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_161026_ > #tab_ul_161026_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_161026_ > #box_ul_161026_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_161026_ > #box_ul_161026_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_161026_ > #box_ul_161026_ > li.on {display:block;}
.layout_161026_ > #box_ul_161026_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_161026_.type_HOR > #tab_ul_161026_ {display:block;}
.layout_161026_.type_HOR > #box_ul_161026_ > li > a {display:none;}

.text_sml_161026_ > #tab_ul_161026_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_161026_ > #box_ul_161026_ > li > a {font-size:13px;}
.text_mid_161026_ > #tab_ul_161026_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_161026_ > #box_ul_161026_ > li > a {font-size:14px;}
.text_big_161026_ > #tab_ul_161026_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_161026_ > #box_ul_161026_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_161026_ > #tab_ul_161026_ {display:none !important;}
[id^=div_user_list] .layout_161026_ > #box_ul_161026_ > li {display:block !important;}
[id^=div_user_list] .layout_161026_ > #box_ul_161026_ > li > a {display:block !important;}
[id^=div_user_list] .layout_161026_ > #box_ul_161026_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_161026_ {width:95%;}
}  
  
@media (min-width:1024px){
	.layout_161026_.type_HOR > #tab_ul_161026_,
	.layout_161026_.type_RES > #tab_ul_161026_ {display:block;}
	.layout_161026_.type_HOR > #box_ul_161026_ > li > a,
	.layout_161026_.type_RES > #box_ul_161026_ > li > a {display:none;}
}
  
@media (max-width:1023px){
  .text_mid_161026_ > #tab_ul_161026_ > li > a  {font-size:16px;}
} 
  
@media (max-width:767px){
  .text_mid_161026_ > #tab_ul_161026_ > li > a  {font-size:15px;}
}

@media \0screen{
	.layout_161026_ {min-width:1200px;}
	.layout_161026_.type_HOR > #tab_ul_161026_,
	.layout_161026_.type_RES > #tab_ul_161026_ {display:block;}
	.layout_161026_.type_HOR > #box_ul_161026_ > li > a,
	.layout_161026_.type_RES > #box_ul_161026_ > li > a {display:none;}
    .layout_161026_.type_HOR.border_true > #box_ul_161026_ > li > div,
    .layout_161026_.type_RES.border_true > #box_ul_161026_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_161299_{background:url("/img_up/shop_pds/jjhospital/farm/bal-jeon-hu-won-hoe1589190656.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
.textarea_161299_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_161299_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_161299_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .textarea_161299_ {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
  .textarea_161299_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_161299_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_161299_ {margin:30px 0 50px;}
  .textarea_161299_ p.title {font-size:18px;}
  .textarea_161299_ p.title span {font-size:14px;}
  .textarea_161299_ p.text {font-size: 16px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161302_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_161302_ dl{border-bottom:1px solid #4e4e4e;}
.empty_161302_ dl:after{content:''; display:block; clear:both;}
.empty_161302_ dt, .empty_161302_ dd{float:left; padding:40px 45px;}
.empty_161302_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_161302_ dd{width:75%; border-top:1px solid #ddd;}
.empty_161302_ dd p{position:relative; padding-left:15px;}
.empty_161302_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
.empty_161302_ dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
.empty_161302_ dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
.empty_161302_ dd td:first-child{background:#f4f5f8; width:200px; width:20%; word-break: keep-all;}
.empty_161302_ dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
.empty_161302_ dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}


  
@media (max-width:1023px){
  .empty_161302_  dt{padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_161302_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_161302_  dd {padding: 20px 20px; width:100%}
  .empty_161302_ dd li a {padding: .6em 1em; font-size:15px;}
}     
  

/* ****************** 공백  ****************** */
      
.empty_line_162146_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162146_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162146_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_162146_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_162146_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_162146_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_162146_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_162144_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_162144_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_162144_ p{font-size:18px;}
} 

/* ****************** 공백  ****************** */
      
.empty_line_162143_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162143_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162143_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_162143_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_162143_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_162143_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_162143_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_162145_ p {
	display:block; margin:0; padding:30px 40px; border:1px solid #ccc;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_162145_ p i,.textarea_162145_ p em{font-style:normal;}
.textarea_162145_ p span{display:inline-block; position:relative; margin-bottom:8px; padding-left:34px;}
.textarea_162145_ p span:last-child{margin-bottom:0;}
.textarea_162145_ p span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_162145_ p span em{font-size:15px; }

@media (max-width:1023px){
  .textarea_162145_ p span{font-size:16px;}
}
@media (max-width:767px){
  .textarea_162145_ p span{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_162148_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_162148_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162148_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_162148_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_162148_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_162148_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_162148_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_162147_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_162147_ dl:after{content:''; display:block; clear:both;}
.empty_162147_ dt, .empty_162147_ dd{float:left; padding:40px 45px;}
.empty_162147_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_162147_ dd{width:75%; border-top:1px solid #ddd;}
.empty_162147_ dd p{position:relative; padding-left:15px;}
.empty_162147_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
.empty_162147_ dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
.empty_162147_ dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
.empty_162147_ dd td:first-child{background:#f4f5f8; width:200px; width:20%; word-break: keep-all;}
.empty_162147_ dd td span{display:inline-block; position:relative; margin-bottom:6px; /*padding-left:34px;*/}
.empty_162147_ dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
  
@media (max-width:1023px){
  .empty_162147_  dt{padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_162147_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_162147_  dd {padding: 20px 20px; width:100%}
  .empty_162147_ dd li a {padding: .6em 1em; font-size:15px;}
}     
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_162149_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_162149_{border-bottom:1px solid #4e4e4e;}
.empty_162149_ dl:after{content:''; display:block; clear:both;}
.empty_162149_ dt, .empty_162149_ dd{float:left; padding:40px 45px;}
.empty_162149_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:20px;}
.empty_162149_ dd{width:75%; border-top:1px solid #ddd;}
.empty_162149_ ul{font-size:0;}
.empty_162149_ li{display:inline-block; font-size:17px; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; margin:0 10px 10px 0;}
.empty_162149_ li:hover{background:#2bb395; color:#fff;}
  
@media (max-width:1023px){
  .empty_162149_ dt, .empty_162149_ dd {padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_162149_ dt {padding: 20px 10px; font-size:18px; width:100%;}
  .empty_162149_ dd {padding: 20px 20px; width:100%;}
  .empty_162149_ li {font-size: 15px;padding: .4em 0.7em;} 
} 
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161289_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_161289_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
.empty_161289_ p span{position:absolute; top:-6px; right:0; background:#4e4e4e; color:#fff; font-weight:normal; font-size:17px; padding:.7em 1.7em;}
.empty_161289_ p span img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_161289_ {margin: 40px 0 35px;}
  .empty_161289_ p{font-size:22px;}
  .empty_161289_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_161289_ {margin: 30px 0 35px; margin: 30px 0 35px;}
  .empty_161289_ p{font-size:18px;}
  .empty_161289_ p span{display:none;}
}  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_161312_ p {
	display:block; margin:0; padding:30px 40px; background:#f4f5f8;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; word-break:keep-all;
}
.textarea_161312_ p span{color:#00b7f9;}

@media (max-width:1023px){
  .textarea_161312_ p{font-size:16px;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_161310_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_161310_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_161304_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161304_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161304_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161304_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_161304_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_161304_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_161304_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_161037_, .empty_161037_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_161037_ ul:after{content:''; display:block; clear:both;}
.empty_161037_ li{float:left; width:33.3333%; padding:0 15px; margin-bottom:13px; position:relative; z-index:1;}
.empty_161037_ li:after{content:''; display:block; width:24px; height:25px; background:url("/img_up/shop_pds/jjhospital/design/img/next_arrow.png") no-repeat center #fff; position:absolute; top:50%; left:-12px; z-index:10;}
.empty_161037_ li:nth-child(1):after{display:none;}
.empty_161037_ li div{border:2px solid #eee; height:250px;  padding-bottom:30px;}
.empty_161037_ strong{display:block; font-size:36px; color:#2763ba; position:relative; z-index:2; margin:10px auto 0; text-align:center;}
.empty_161037_ li div:before{content:''; display:block; margin:0 auto; width:70%; height:1px; background:#eee; position:absolute; top:120px; left:0; right:0; z-index:1;}
.empty_161037_ p{font-size:16px; color:#000; line-height:1.4em; word-break:keep-all; padding: 10px 50px 0;}
.empty_161037_ b{display:block; margin-bottom:5px; font-size:18px; color:#2763ba; margin-bottom:40px; text-align:center;}

  
@media (max-width:1023px){
  .empty_161037_ li{width:50%;}
  .empty_161037_ li:after{display:none;}
}

@media (max-width:767px){
  .empty_161037_ li{width:100%;}
  .empty_161037_ li div { height:100%; }
  .empty_161037_ strong {font-size: 25px;}
  .empty_161037_ li div:before {top: 100px;}
  .empty_161037_ p {font-size: 15px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_161316_ {display:block; width:100%; height:20px; line-height:20px;  border-bottom:1px solid #4e4e4e;}

[id^=div_user_list] .empty_line_161316_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161316_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161316_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_161316_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_161316_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_161316_:before {content:'공백: 40px';}
}

/* ****************** 공백  ****************** */
      
.empty_line_161025_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_161025_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161025_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161025_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_161025_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_161025_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_161025_:before {content:'공백: 50px';}
}

/* ****************** 맞춤게시판 - 앨범형  ****************** */

	.pm-myboard_album__161291_ * {box-sizing:border-box}
	.pm-myboard_album__161291_ a {display:block;color:#333}
	.pm-myboard_album__161291_ ul {margin:0;padding:0;list-style:none}
	.pm-myboard_album__161291_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album__161291_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
  .pm-myboard_album__161291_ .empty:hover{border:0 !important; border-bottom:1px solid #ddd !important; padding:10px 8px !important;}
  
	.pm-myboard_album__161291_ > ul > li {float:left;position:relative; padding:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; text-align:center; overflow:hidden;}
  .pm-myboard_album__161291_ > ul > li:hover {border:3px solid #2763ba; padding:17px ;}
	.pm-myboard_album__161291_ > ul > li.clear {clear:both}


	.pm-myboard_album__161291_ .figure {max-width:504px;border:1px solid #ddd; margin:0 auto;}
	.pm-myboard_album__161291_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-myboard_album__161291_ .figure img {display:block;margin:0 auto}

	.pm-myboard_album__161291_ .info_box {margin:0; padding-top:10px;font-size:13px;line-height:1.6em;vertical-align:middle; text-align:center;}
	.pm-myboard_album__161291_ .info_box li {margin:0; font-size:14px; white-space:nowrap;text-overflow:ellipsis;}
	.pm-myboard_album__161291_ .info_box li span {display:block;}
  	.pm-myboard_album__161291_ .info_box li span a{display:inline-block;}
	.pm-myboard_album__161291_ .info_box .subject {overflow:hidden;font-size:16px;color:#333; font-weight:bold; margin:5px 0; color:#2763ba; }

	.pm-myboard_album__161291_.col_2 > ul > li {width:50%}
	.pm-myboard_album__161291_.col_3 > ul > li {width:33.33%}
	.pm-myboard_album__161291_.col_4 > ul > li {width:24%; margin:0 0.5%;}
	.pm-myboard_album__161291_.col_5 > ul > li {width:20%}

@media (max-width:1023px){
	.pm-myboard_album__161291_.col_4 > ul > li {width:32.333%;}
}

@media (max-width:767px){
	.pm-myboard_album__161291_.col_4 > ul > li {width:49%;}
}

@media (max-width:530px){
	.pm-myboard_album__161291_.col_4 > ul > li {width:100%; margin:0;}
}

/* ****************** 공백  ****************** */
      
.empty_line_161290_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161290_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161290_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_161290_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_161290_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_161290_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_161290_:before {content:'공백: 100px';}
}
